ubuntu7.04在gnome下使用Amarok出现的问题!(已解决)

为当前最终发行版之前的所有版本提供支持
回复
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

ubuntu7.04在gnome下使用Amarok出现的问题!(已解决)

#1

帖子 oydl82 » 2007-04-22 11:24

提示找不到音频插件,有解决的办法吗?按提示的没办法解决,我apt-get安装的。附图!
附件
Error-amarok.jpg
上次由 oydl82 在 2007-04-22 22:18,总共编辑 1 次。
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-04-22 11:32

sudo apt-get install amarok-xine 看看行不行.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 oydl82 » 2007-04-22 11:47

karron 写了:sudo apt-get install amarok-xine 看看行不行.

代码: 全选

oydl82@oydl82.ubuntu.cn:~$ sudo apt-get install amarok-xine 
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成      
amarok-xine 已经是最新的版本了。
amarok-xine 设定为手动安装.
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 oydl82 » 2007-04-22 19:20

高手帮忙看看吧,觉得那个播放器确实好用!
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#5

帖子 stlxv » 2007-04-22 21:29

你打开新力得,然后把所有的可能和播放有关的库啊解码器啊什么的全装上就没事了,我的amarok一直都很好用得
PHP是最好的语言!不服来战!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#6

帖子 stlxv » 2007-04-22 21:31

你打开新力得,然后把所有的可能和播放有关的库啊解码器啊什么的全装上就没事了,我的amarok一直都很好用得
PHP是最好的语言!不服来战!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#7

帖子 stlxv » 2007-04-22 21:31

你打开新力得,然后把所有的可能和播放有关的库啊解码器啊什么的全装上就没事了,我的amarok一直都很好用得
PHP是最好的语言!不服来战!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#8

帖子 stlxv » 2007-04-22 21:32

你打开新力得,然后把所有的可能和播放有关的库啊解码器啊什么的全装上就没事了,我的amarok一直都很好用得
PHP是最好的语言!不服来战!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#9

帖子 stlxv » 2007-04-22 21:33

你打开新力得,然后把所有的可能和播放有关的库啊解码器啊什么的全装上就没事了,我的amarok一直都很好用得
PHP是最好的语言!不服来战!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#10

帖子 stlxv » 2007-04-22 21:55

我的amarok
附件
screenshot1.png
PHP是最好的语言!不服来战!
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 oydl82 » 2007-04-22 22:16

解决了,按楼上的方法,不过我只安装了下面几个包,也不知道是哪个起作用了
libpulse-browse0
libpulse-mainloop-glib0
libtxmms2client
libxmms2client-glib
vorbisgain
vorbis-tools
好象是这几个包,选的时候没注意,选得去就是了!
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
回复

回到 “老旧版本支持”